Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8300 - gnome screen savers
Summary: gnome screen savers
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-08 23:31 UTC by dan mclaughlin
Modified: 2013-04-02 04:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-10 21:29:18 UTC


Attachments (Terms of Use)

Description dan mclaughlin 2000-01-08 23:31:38 UTC
the 3 d screens savers under gnome will not work the older screens
savers(work just fine) i have installed this on 3 different computers under
custom and gnome workstation and they refuse to work. I have installed
using s3 and ati rage2 and ati pro all have had the same results.
                          thanks
                               dan mclaughlin
                                net admin at&t
                                dmclaug881@hotmail.com

Comment 1 Jonathan Blandford 2000-07-18 20:01:46 UTC
Sorry for not noticing this bug before,
Can you tell me if this still happens with a newer version of Red Hat?

Thanks,



Note You need to log in before you can comment on or make changes to this bug.